Subject: Re: [ANNOUNCEMENT] Updated: expect-20021218-1, gdb-20021218-1, tcltk-20021218-1
From: Jason Tishler <[email-masked]>
To: Charles Wilson <[email-masked]>
Cc: [email-masked]
Date: Tue, 31 Dec 2002 15:06:11 -0500

Chuck,

On Tue, Dec 31, 2002 at 09:48:07AM -0500, Charles Wilson wrote:
> Jason Tishler wrote:
> >OK.  I just wanted to check before I submitted my patch to the Python
> >patch collector.
> 
> Since the config scripts (/usr/lib/tclConfig.sh, /usr/lib/tkConfig.sh)
> seem to be accurate now, is there any way you could use them to
> automatically grab the correct importlibs?  It seems that using them
> is the Right Thing -- if they work. <g>

I could, but then Cygwin would be very different from the other Unixes.
Or, the other Unixes would need to use this approach too.  I don't think
that I can "sell" these patches.

Jason

-- 
PGP/GPG Key: http://www.tishler.net/jason/pubkey.asc or key servers
Fingerprint: 7A73 1405 7F2B E669 C19D  8784 1AFD E4CC ECF4 8EF6

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/